

/*******************************************************************************
Theme Styles
*******************************************************************************/

body {
  box-sizing: border-box;
  color:#373737;
  background: #212121;
  font-size: 16px;
  font-family: 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

h1 , .H1 ,
h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-weight: 700;
  color:#222222;
  font-family: 'Lucida Grande', 'Calibri', Helvetica, Arial, sans-serif;
  letter-spacing: -1px;
}

h1 , .H1 {
  font-size: 36px;
  font-weight: 700;
}

h2 {
  padding-bottom: 10px;
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 21px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  margin: 10px 0 15px 0;
}

footer p {
  color: #f2f2f2;
}

a {
  text-decoration: none;
  color: #0F79D0;
  text-shadow: none;

  transition: color 0.5s ease;
  transition: text-shadow 0.5s ease;
}

a:hover, a:focus {
  text-decoration: underline;
}

footer a {
  color: #F2F2F2;
  text-decoration: underline;
}

em, cite {
  font-style: italic;
}

strong {
  font-weight: bold;
}

img {
  position: relative;
  margin: 0 auto;
  max-width: 739px;
  padding: 5px;
  margin: 10px 0 10px 0;
}

p img {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-align: center;
  border: none;
}

pre, code {
  color: #222;
  background-color: #fff;

  font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace;
  font-size: 0.875em;

  border-radius: 2px;
}

pre {
  padding: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
  overflow: auto;
}

code {
  padding: 3px;
  margin: 0 3px;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
}

pre code {
  display: block;
  box-shadow: none;
}

blockquote {
  color: #666;
  margin-bottom: 20px;
  padding: 0 0 0 20px;
  border-left: 3px solid #bbb;
}

ul {
  list-style-position: inside;
  list-style: disc;
  padding-left: 20px;
}

ol {
  list-style-position: inside;
  list-style: decimal;
  padding-left: 20px;
}

dl dt {
  font-weight: bold;
}

dl dd {
  padding-left: 20px;
  font-style: italic;
}

dl p {
  padding-left: 20px;
  font-style: italic;
}

hr {
  height: 1px;
  margin-bottom: 5px;
  border: none;
}

table {
  border: 1px solid #373737;
  margin-bottom: 20px;
  text-align: left;
 }

th {
  font-family: 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 10px;
  background: #373737;
  color: #fff;
 }

td {
  padding: 10px;
  border: 1px solid #373737;
 }

form {
  background: #f2f2f2;
  padding: 20px;
}

kbd {
  background-color: #fafbfc;
  border: 1px solid #c6cbd1;
  border-bottom-color: #959da5;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 #959da5;
  color: #444d56;
  display: inline-block;
  font-size: 11px;
  line-height: 11px;
  padding: 3px 5px;
  vertical-align: middle;
}

/*******************************************************************************
Full-Width Styles
*******************************************************************************/

.outer {
  width: 100%;
}

.inner {
  position: relative;
  max-width: 640px;
  padding: 20px 10px;
  margin: 0 auto;
}

@media (max-width: 320px) {

    .inner {
        min-width: 240px;
        max-width: 320px;
    }
}

@media (max-width: 480px) {

    .inner {
        min-width: 320px;
        max-width: 480px;
    }
}


header {
    background: #212121;
    background: linear-gradient(to top, #373737, #212121);
    position: sticky;
    top: 0;
    z-index: 1;
}

header
.inner {
    padding : 10px ;
}

header .H1 {
    margin: 0;
    color: #fff;
    font-weight: 700;
    text-shadow: #111 0px 0px 10px;
    user-select: none;
}


main {
  background: #f2f2f2;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
}

#main_content {
  padding-top: 40px;
}

#footer_wrap {
  background: #212121;
}



/*******************************************************************************
Small Device Styles
*******************************************************************************/

@media (max-width: 480px) {
  body {
    font-size:14px;
  }

  h1 , .H1 {
    font-size: 28px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 21px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 14px;
  }

  h6 {
    font-size: 12px;
  }

  code, pre {
    font-size: 11px;
  }

}

@media (max-width: 320px) {
  body {
        font-size:14px;
  }

  h1 , .H1 {
    font-size: 24px;
  }

  h2 {
    font-size: 21px;
  }

  h3 {
    font-size: 18px;
  }

  h4 {
    font-size: 16px;
  }

  h5 {
    font-size: 14px;
  }

  h6 {
    font-size: 12px;
  }

  code, pre {
    min-width: 240px;
    max-width: 320px;
    font-size: 11px;
  }

}

nav {
    user-select : none ;
    color : white ;
}

nav > ul {
    padding-left : 0 ;
}

nav ul {
    display: flex;
    list-style: none;
}
nav li {
    margin-right: 10px;
}
nav a {
    text-decoration : none ;
    color: #418FDE;
}

nav
li:first-child
a:hover {
    text-decoration: none;
}